Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Debian User (http://www.linux-archive.org/debian-user/)
-   -   at version oddity (http://www.linux-archive.org/debian-user/100637-version-oddity.html)

Bob Cox 06-04-2008 12:39 PM

at version oddity
 
Is it possible I have installed it incorrectly, or is 'at' displaying
the wrong version?

bob@gaia:~$ apt-cache policy at
at:
Installed: 3.1.10.1
Candidate: 3.1.10.1
Version table:
*** 3.1.10.1 0
500 http://ftp.uk.debian.org lenny/main Packages
100 /var/lib/dpkg/status

bob@gaia:~$ at -V -l
at version 3.1.9

(Lenny, updated in the last few days).

--
Bob Cox. Stoke Gifford, near Bristol, UK.
Registered user #445000 with the Linux Counter - http://counter.li.org/

Sven Joachim 06-04-2008 02:15 PM

at version oddity
 
On 2008-06-04 14:39 +0200, Bob Cox wrote:

> Is it possible I have installed it incorrectly, or is 'at' displaying
> the wrong version?

The latter.

> bob@gaia:~$ apt-cache policy at
> at:
> Installed: 3.1.10.1
> Candidate: 3.1.10.1
> Version table:
> *** 3.1.10.1 0
> 500 http://ftp.uk.debian.org lenny/main Packages
> 100 /var/lib/dpkg/status
>
> bob@gaia:~$ at -V -l
> at version 3.1.9

In the at source tree, configure.in specifies

VERSION="3.1.9"

so apparently the maintainer forgot to increase it for the 3.1.10 upload
(3.1.10.1 was an NMU). Nothing to worry about, but you should report
this as a bug.

Sven


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Bob Cox 06-04-2008 03:00 PM

at version oddity
 
On Wed, Jun 04, 2008 at 16:15:09 +0200, Sven Joachim (svenjoac@gmx.de) wrote:

> In the at source tree, configure.in specifies
>
> VERSION="3.1.9"
>
> so apparently the maintainer forgot to increase it for the 3.1.10 upload
> (3.1.10.1 was an NMU). Nothing to worry about, but you should report
> this as a bug.

Thank you very much Sven. Much appreciated.

--
Bob Cox. Stoke Gifford, near Bristol, UK.
Registered user #445000 with the Linux Counter - http://counter.li.org/

Michelle Konzack 06-04-2008 08:32 PM

at version oddity
 
Am 2008-06-04 16:15:09, schrieb Sven Joachim:
> In the at source tree, configure.in specifies
>
> VERSION="3.1.9"

Which should be normaly a macro...

> so apparently the maintainer forgot to increase it for the 3.1.10 upload
> (3.1.10.1 was an NMU). Nothing to worry about, but you should report
> this as a bug.

Thanks, Greetings and nice Day
Michelle Konzack
Systemadministrator
24V Electronic Engineer
Tamay Dogan Network
Debian GNU/Linux Consultant


--
Linux-User #280138 with the Linux Counter, http://counter.li.org/
##################### Debian GNU/Linux Consultant #####################
Michelle Konzack Apt. 917 ICQ #328449886
+49/177/9351947 50, rue de Soultz MSN LinuxMichi
+33/6/61925193 67100 Strasbourg/France IRC #Debian (irc.icq.com)


All times are GMT. The time now is 02:04 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.